sfPropelORMPlugin:フォームを構築できません

propel git install guideからSVN Wayを使ってpropel 1.6.5にアップグレードしようとしました。この問題がありました:

パッケージ.Users.user1.NetBeansProjects.symfony14.lib.form。でモデルディレクトリ名(モデル)を見つけることができません。

0
もっと私たちに見せることができますか?あなたのschema.yml/xmlとあなたのpropel.iniのように
追加された 著者 j0k,
あなたのpropel.iniは、これと同じです。?あなたが私たちに与えた唯一の行の前にエラーメッセージのようなより詳細なエラーがありますか?コマンドラインを起動した後に完全な出力を貼り付けます。
追加された 著者 j0k,
propel.iniはpropel gitページの設定ガイドで指定されている通りです。それは働くプロジェクトであり、新しいpropelorlmで問題なくモデルを構築します。
追加された 著者 Aram,
デバッグされた問題を出しました。問題はモデル名にあります。これは、 "CompanyEventForm"の最後にフォームを含みます。 symfonyの問題だと思われますが、 "sfPropel15Plugin"を使って作業していました - 参考になるかもしれません。
追加された 著者 Aram,
それはCompanyEventFormも持っているので、実際には、それはCompanyEventと混合されます。
追加された 著者 Aram,

答えはありません

0
PHP - 日本のコミュニティ [ja]
PHP - 日本のコミュニティ [ja]
4 参加者の

このグループではPHPについて話します。 パートナー:kotaeta.com